@charset "utf-8";

.p-cta {
  position: relative;
  top: -85px;

  @media (width < 768px) {
    top: 0;
  }
}

.gjs-dashed *[data-highlightable] .p-cta {
  top: 0;
}

.p-cta__heading {
  text-align: center;
}

.p-cta__boxes {
  margin-top: 48px;
  display: flex;
  justify-content: center;
  gap: 40px;

  @media (width < 768px) {
    flex-direction: column;
    align-items: center;
  }
}

.p-cta-box {
  text-align: center;
  width: 50%;
  max-width: 460px;
  background: #ffffff;
  border-radius: 20px;
  padding: 59px 20px 35px;

  @media (width < 1120px) {
    padding: 40px 14px;
  }

  @media (width < 768px) {
    width: 100%;
  }
}

.p-cta-box__heading {
  font-weight: 600;
  font-size: 24px;
  line-height: 1.667;
  letter-spacing: 0.05em;
}

.p-cta-box__sub {
  font-family: var(--font-m-plus);
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.p-cta-box__text {
  margin: 12px auto 30px;
  line-height: 2.143;
  letter-spacing: 0.06em;
  max-width: 312px;
}

.p-cta-box__btn {
  max-width: 352px;
  height: 65px;
  padding: 0 13px 0 36px;

  @media (width < 1120px) {
    padding: 0 13px 0 13px;
    gap: 4px;
    font-size: 13px;
  }
}

.p-cta-box__btn::before {
  content: "";
  width: 16px;
  height: 14px;
  background: url("https://liaison-ltd.com/system_panel/uploads/images/mail-fill-black.svg") no-repeat center center / contain;
}

.p-cta-box__btn:hover::before {
  background: url("https://liaison-ltd.com/system_panel/uploads/images/mail-fill-white.svg") no-repeat center center / contain;
}

.p-cta-box__btn::after {
  width: 43px;
  height: 43px;
}

.p-cta-box__tel {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 13px;
  font-size: 37px;
  font-family: var(--font-lato);
  line-height: 1;

  img {
    width: 9px;
    height: 24px;
    object-fit: contain;
  }

  a:hover {
    opacity: 0.7;
  }
}

.p-cta-box__time {
  font-weight: 600;
  font-size: 10px;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.p-footer {
  margin-top: 40px;

  .l-inner {
    max-width: 1186px;
  }

  @media (width < 768px) {
    margin-top: 80px;
  }
}

.p-footer__flex {
  margin-bottom: 232px;
  display: flex;
  align-items: start;
  justify-content: space-between;

  @media (width < 768px) {
    margin-bottom: 100px;
    flex-direction: column;
    gap: 40px;
  }
}

.p-footer__left {
  width: fit-content;
}

.p-footer__logo {
  width: 171px;
  height: 70px;
  background: #ffffff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;

  img {
    width: 88%;
    object-fit: contain;
  }
}

.p-footer__tel,
.p-footer__mail {
  font-weight: 600;
  font-size: 13px;
  line-height: 1.462;
  letter-spacing: 0.02em;

  a:hover {
    opacity: 0.7;
  }
}

.p-footer__tel {
  margin-top: 23px;
}

.p-footer__mail {
  margin-top: 4px;
}

.p-footer__nav {
  max-width: 400px;
  display: flex;
  flex-wrap: wrap;
  gap: 28px 74px;
  margin-top: 22px;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-footer__link {
  min-width: 6em;
}

.p-footer__link a {
  font-weight: 600;
  letter-spacing: 0.05em;
  position: relative;
}

.p-footer__link a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--color-black);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.2s ease;
}

.p-footer__link a:hover::before {
  transform: scaleX(1);
}

.p-footer__copyright {
  border-top: 1px solid #939393;
  padding-block: 24px;
  text-align: center;
  font-weight: 400;
  color: #6c6c6c;
  font-size: 12px;
  line-height: 1.417;
  letter-spacing: 0.02em;
}
